/* global */
/* removing the scroll bar and replacing it with something much cleaner */
::-webkit-scrollbar-corner {
        background: #e4e5ea;
}

::-webkit-scrollbar {
    width: 4px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
     background: #FF7E28;
    -webkit-box-shadow: inset 0 0 0.5px rgba(255,255,255,0.5); 
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #e4e5ea;
}

::-webkit-scrollbar:horizontal {
    height: 4px;
}
 
::-webkit-scrollbar-thumb:horizontal {
    border-radius: 10px;
     background: #FF7E28;
    -webkit-box-shadow: inset 0 0 0.5px rgba(255,255,255,0.5); 
}

::-webkit-scrollbar-track:horizontal {
    border-radius: 10px;
    background: #e4e5ea;
}

html{
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
}

* {
    margin: 0;
    padding: 0;
    outline: none;

}

body {
    background: url(../images/Water_droplet_lying_on_a_damask.jpg.io.jpg)no-repeat top center;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

a {
    text-decoration: none;
    color: #ff7e28;
}

a:hover{
    color: #828282;
}


/* index */
.header {       
    color: #828282;
    background: url(../images/IMG_9986.jpg);
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #FBF9FA;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 1 ;
    background-position: center center
}

@media only screen and (max-width : 768px) {
body, head {
background-size: auto 100%;
}
}

.bodytext {
    text-align: left;
}

.float{
   padding: 3px;
   overflow: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.mainhead {
    text-align: center;
    font-size: 80pt;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 5px;
    font-weight: 500;
    color: #FF7E28;
}

.subhead-bottomb {
    
    padding-right: 5pt;
    line-height: 20px;
    top: 460px;
    position: absolute;
}

.words-div {
    height: 225px;
    overflow: auto;
    background-color: rgba(255, 255, 255, 0.05);
    position: absolute;
    top: 43%;
    width: 60%;
    right: 20%;
}

.words {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-left: 100px;
    margin-right: 100px;
}

.box {
    padding: 20px;
    position: absolute;
    top: 25%;
    left: 50%;
    margin-right: -100%;
    transform: translate(-50%, -50%);
    margin-bottom: 60px;
    line-height: 1pt;
}

.list {
    font-size: 30px;
}

.form {
  top: 50%;
  left: 50vw;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 550px;
  background: rgba(253, 255, 255, 0.98);
  padding: 30px;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  position: fixed;
}

select{
    width: 101%;
  padding: 12px;
  border: 1px solid #E7E7E7;
  border-radius: 1.5px;
  resize: vertical;
  font-family: 'Roboto', sans-serif;
  color: #828282;
  font-weight: lighter;
  background: transparent;
}

input[type=text],
input[type=email],
input[type=number],
textarea {
  width: 95%;
  padding: 12px;
  border: 1px solid #E7E7E7;
  border-radius: 1.5px;
  resize: vertical;
  font-family: 'Roboto', sans-serif;
  color: #828282;
  font-weight: lighter;
  background: transparent;
}

.subscript {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 10px;
  float: right;
  color: #828282;
}

label {
  padding: 10px 10px 10px 0;
  display: inline-block;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  font-size: initial;
}

.label {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.address{
    margin-top: 33%;
}

.input {
  float: left;
  width: 75%;
  margin-top: 6px;
}

.price{
	font-family: 'Roboto', sans-serif;
  color: #FF7E28;
  font-weight: lighter;
}

.formButtona {
  border: none;
  margin-left: 0px;
  margin-top: 25px;
  padding: 7px 35px;
  outline: none;
  color: #FDFFFC;
  font-size: 12px;
  border-radius: 2px;
  width: 40%;
  background: #FF7E28
}

.formButtonb {
  border: none;
  margin-left: 106px;
  margin-top: 25px;
  padding: 7px 35px;
  outline: none;
  color: #FDFFFC;
  font-size: 12px;
  border-radius: 2px;
  width: 40%;
  background: #FF7E28
}

h3 {
  font-family: 'Roboto', sans-serif;
  color: #FF7E28;
  padding-bottom: 15px;
  padding-top: 15px;
  font-weight: normal;
}

.words h3{
    color: #828282;
}

.title {
  font-family: 'Roboto', sans-serif;
  color: #FF7E28;
  padding-bottom: 15px;
  font-weight: revert;
}

hr.break {
  border: 0;
  height: 0.5px;
  background: #FF7E2800;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.navigation {
    overflow: hidden;
    margin-left: 2%;
    position: fixed;
    width: 96%;
    margin-top: 2%;
    z-index: 20;
}

.move{
    height: 100vh;
    z-index: -1;
    pointer-events: none;
}

.down{
    background-color: transparent;
    border: none;
    color: #FF7E28;
    font-size: 35pt;
    margin-top: 140vh;
}

/*footer*/

.header-bottom {       
    background: url(../images/IMG_9986.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-color: #FBF9FA;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 2;
}


#footer {
  text-align: center;
  padding: 3px;
  background: rgba(50, 50, 50);
  color: white;
  margin-top: 70px;
  padding-top: 3px;
  padding-bottom: 200px;
  padding-left: 10%;
  padding-right: 10%;
  position: relative;
}

div.comments {
  display:grid;
  grid-gap: 50px;
  grid-template-columns: auto auto;
  margin: 5px;
  padding: 5px;
  height: 510px;
  overflow: auto;
  text-align: justify;
  background-color: rgba(253, 255, 255, 0.20);
}

.comment-box {
  position: relative;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 550px;
  background: rgba(253, 255, 255, 0.98);
  padding: 5px;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  font-family: 'Open Sans', sans-serif;
  color: #828282;
  font-weight: lighter;
  text-align: center;
}

.text {
  padding: 50px;
}

.QuestionsAndAnswers {
    background: rgba(253, 255, 255, 0.98);
    padding: 30px;
    font-family: 'Open Sans', sans-serif;
    color: #828282;
    font-size: 11pt;
    margin-top: 50px;
    border-radius: 5px;
}

.link{
	color: #FF7E28;
	font-size: 15px;
  	font-weight:normal;
}

.link-text{
	font-size: 15px;
  	font-weight:normal;
}

.link-subtext{
  font-weight: 100;
  font-size: 10px;
  color: #828282;
}

.trans{
    font-family: 'Roboto', sans-serif;
    color: #FF7E28; 
    padding-bottom: 15px;
    font-weight: revert;
    font-size: 34pt;
}

/*test*/
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 5; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background: rgba(50, 50, 50);
    margin: auto;
    padding: 20px;
    border: 1px solid #FF7E28;
    width: 80%;
    border-radius: 5px;
}

/* The Close Button */
.close {
    border: none;
    color: #FF7E28;
    width: 100%;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
  text-decoration: none;
  cursor: pointer;
}

#buttonimg {
    border: none;
    margin-left: 0px;
    margin-top: 40px;
    padding: 7px 35px;
    outline: none;
    color: #FDFFFC;
    font-size: 12px;
    border-radius: 2px;
    width: 45%;
    background: #FF7E28;
}

.sidenav {
    position: fixed;
    top: 40vh;
    background: rgba(253, 255, 255, 0.98);
    overflow-x: hidden;
    border-radius: 5px;
    z-index: 20;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    margin-left: 10px;
}

.sidenav .click{
    padding: 5px 5px 0px 5px;
    display: block;
    background-color: transparent;
    border: none;
    font-size: 35pt;
    
}

.sidenav:hover {
  transform: translateX(10px);
  transition: transform 0.07s ease-in-out;
}

.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}
